@media screen and (max-width: 991px){
    .portfolio-wrap.margin-wrap { margin: 0 !important; }
    .divtable.row { width: auto !important; }
    .portfolio-wrap.margin-wrap [class*=col-] { padding: 0 0 40px 0; }
    .cmsBoxNews:nth-child(2) { padding-top: 50px; }
    .highlight.highlight-extra { padding-top: 50px; padding-bottom: 50px; }
    .tparrows, .slider-arrow { display: none !important; }
    .navbar-brand img { width: 150px !important; }
    #csmTopBar.affix .navbar-brand { height: unset; }
    .header.affix { position: relative !important; }
    .header .megaGulf { position: absolute !important; top: 370px !important; }
    .navbar-nav > li > a { padding: 0 !important; }
    #navbar > ul > li { padding-bottom: 0 !important; }
    .csmMainMenu { padding-top: 20px !important; }
    .navbar-toggle {
        position: absolute;
        top: 55px !important;
        /* right: 10px; */
        left: 50%;
        display: flex;
        bottom: 0 !important;
        align-items: flex-end; 
		}
        .navbar-toggle:hover { color: #fff !important; }
    .navbar.container { padding: 5px 30px !important; }
    .triangle:after { display: none !important; }
    .social-links a:hover span { display: none !important; }
    .social-links { position: absolute !important; top: 0px; right: 20px }
    #csmTopBar.affix .megaGulf { top: 370px !important; }
    .header.affix + .wrapper { padding-top: unset !important; }
    [class*=irow] { text-align: left !important; }
    .irow-md .heading-divider, .irow-sm .heading-divider, .irow-xs .heading-divider { margin: 10px 0 !important; }

    .text-wrap table { width: auto !important; }
    .text-wrap td, .text-wrap th { width: auto !important; }

    .browseBy { background-color: #eee; padding-bottom: 30px !important; }
        .browseBy a { font-weight: 500; }

    .pageHeader .divcell { text-align: left !important; }
    .pageHeader .pagetitle h1 { font-size: 18px !important; }

    .trainingItem { padding-top: 40px !important; }
        .trainingItem:first-child { padding-top: 0px !important; }

    .downloadContainer { padding-top: 40px !important; }

    .pagetitle.pagetitle-sm, .pagetitle.pagetitle-sm .divcell { height: auto !important; }
        .pagetitle.pagetitle-sm .divcell li { font-size: 12px !important; }
    .divcell:first-child { padding-bottom: 0 !important; }

    .downloadListItem .btnImgContainer { padding-top: 20px !important; } 

    .navbar.container {
        background: linear-gradient(45deg, #033e1e 0%,#69b666 100%);
        min-height: 144px;
        margin: 0 auto;
        width: 100%;
    }
}
